.unselectable {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.control-image{
	height:102px;
	margin-top:10px;
	margin-bottom:10x;
	width:auto;
	z-index:2;
}
.news-text-div{
	max-width: 555px;
	overflow: hidden;
	height: 150px;
}

.image-div{
	height:150px;
	width:315px;
}
.entry-image{
	max-height:150px;
	max-width:315px;
}
.newsFeedP{
	vertical-align: top;
	margin-top: 20px;	
}

#contentMain{
	height:468px;
}

.moreButton {
	width: 110px;
	
	/*margin: -20px -50px; */
	position:relative;
	/*top:50%; */
	left:50%;
	background-color:#dfbdfa;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #c584f3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9752cc;
}
.moreButton:hover {
	background-color:#bc80ea;
}
.moreButton:active {
	position:relative;
	top:1px;
}



.newsFeedli:hover {
  background: #eee;
  cursor: pointer;
  
}

.upButton{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 100px 20px 100px;
	border-color: transparent transparent #eeede9 transparent;
	position: absolute;
	top: 10%;
	left: 0px;
	right: 0px;
	
}
.upButtonOverlay{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 100px 20px 100px;
	border-color: transparent transparent white transparent;
	position: absolute;
	top: 25%;
	left: 0px;
	right: 0px;
}
.downButton{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 100px 0 100px;
	border-color: #eeede9 transparent transparent transparent;
	position: absolute;
	bottom: 0.5%;
	left: 0px;
	right: 0px;
}
.downButtonOverlay{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 100px 0 100px;
	border-color: white transparent transparent transparent;
	position: absolute;
	bottom: 1.5%;
	left: 0px;
	right: 0px;
	
}
.white{
	background-color:white;
}

.rightButton{
	display:none;
}
.rightButtonOverlay{
	display:none;
}
.leftButton{
	display:none;
}
.leftButtonOverlay{
	display:none;
}

#prev-feature-button{
	display:none;
}
#next-feature-button{
	display:none;
}
.caption{
	height:70px;
}
.border{
	border: 1px solid #EEEDE9; 
}
.border-no-bottom{
	border-bottom: none; 
}
.border-bottom{
	border-bottom: 1px solid #EEEDE9; 
}
.mapMargin{
	margin: 1.7%; 
}
.control{
	padding-bottom:1%;
}
.thumbnail{
	cursor: pointer;
}

.highlight{
-webkit-box-shadow: 58px -5px 40px -29px rgba(153,43,255,1);
-moz-box-shadow: 58px -5px 40px -29px rgba(153,43,255,1);
box-shadow: 2px 0px 60px -19px rgba(153,43,255,1);
	
}

#captionP{
	
	font-family: Verdana,Geneva,sans-serif;
	font-size: 13px !important;
	padding:10px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	
	
}
.caption{
	height:80;
	
}
.centerIn{
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*margin: 0 auto;*/
}



/*******************************************IPAD Portrait*******************************************/

@media screen and (max-width: 780px) {
/*any screen smaller than 780px shows this*/
     	
	#contentMain{
		height: 468px;
	}
	.upButton{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 60px 20px 60px;
		border-color: transparent transparent #eeede9 transparent;
		position: absolute;
		top: 10%;
		left: 0px;
		right: 0px;
		
	}
	.upButtonOverlay{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 60px 20px 60px;
		border-color: transparent transparent white transparent;
		position: absolute;
		top: 25%;
		left: 0px;
		right: 0px;
	}
	.downButton{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 60px 0 60px;
		border-color: #eeede9 transparent transparent transparent;
		position: absolute;
		bottom: 0.5%;
		left: 0px;
		right: 0px;
	}
	.downButtonOverlay{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 60px 0 60px;
		border-color: white transparent transparent transparent;
		position: absolute;
		bottom: 1.5%;
		left: 0px;
		right: 0px;
		
	}
		
}
/******************************************Ends IPAD Portrait******************************************/
/******************************************medium small Screen******************************************/
@media screen and (max-width: 740px) {

#control{
	display:none;

}
#contentMain{
	width:auto !important;
  height:468px; 
}





.rightButton{
	width: 0; 
	height: 0; 
	border-bottom: 60px solid transparent;  
	border-top: 60px solid transparent; 
	border-left: 30px solid #EEEDE9; 
	font-size: 0;
	line-height: 0;
	padding-bottom: -40px;
	position:absolute;
	top:150px;
	right:3%;
	display: initial;
}
.rightButtonOverlay{
	top:150px;
	right:5%;
	border-left: 30px solid white; 
	display: initial;
}
.leftButton{
	width: 0; 
	height: 0; 
	border-bottom: 60px solid transparent; 
	border-top: 60px solid transparent; 
	border-right: 30px solid #EEEDE9;
	font-size: 0;
	line-height: 0;
	position:absolute;
	top:15%;
	left:3%;
	display: initial;
}
.leftButtonOverlay{
	top:15%;
	left:5%;
	border-right: 30px solid white;
	display: initial;
}

	#next-feature-button{
	  display: inline-block;
		vertical-align: top;
		border-color: transparent;
		border-style: solid;
		border-right-width: 0px;
		border-top-width: 30px;
		border-bottom-width: 30px;
		border-left-width: 30px;
		border-left-color: rgba(96,0,128,.25);
		position: absolute;
		right: 5px;
		top: 10px;
    cursor: pointer;
	}
	#prev-feature-button{
	  display: inline-block;
		vertical-align: top;
		border-color: transparent;
		border-style: solid;
		border-left-width: 0px;
		border-top-width: 30px;
		border-bottom-width: 30px;
		border-right-color: rgba(96,0,128,.25);
		border-right-width: 30px;
		top: 10px;
		left: 5px;
		cursor: pointer;
	}
	#image-caption{
		width:80%;
	}




/******************************************Ends medium small Screen******************************************/
/******************************************small Screen******************************************/
@media screen and (max-width: 500px) {

#control{
	display:none;

}
#contentMain{
	width:auto !important;
  height:340px; 
}





.rightButton{
	width: 0; 
	height: 0; 
	border-bottom: 30px solid transparent;  
	border-top: 30px solid transparent; 
	border-left: 15px solid #EEEDE9; 
	font-size: 0;
	line-height: 0;
	padding-bottom: -40px;
	position:absolute;
	top:100px;
	right:3%;
	display: initial;
}
.rightButtonOverlay{
	top:100px;
	right:5%;
	border-left: 15px solid white; 
	display: initial;
}
.leftButton{
	width: 0; 
	height: 0; 
	border-bottom: 30px solid transparent; 
	border-top: 30px solid transparent; 
	border-right: 15px solid #EEEDE9;
	font-size: 0;
	line-height: 0;
	position:absolute;
	top:12%;
	left:3%;
	display: initial;
}
.leftButtonOverlay{
	top:12%;
	left:5%;
	border-right: 15px solid white;
	display: initial;
}
	#next-feature-button{
	  display: inline-block;
		vertical-align: top;
		width:9%;
	}
	#prev-feature-button{
	  display: inline-block;
		vertical-align: top;
		width:9%;
	}
	#image-caption{
		width:80%;
	}
	#next-feature-button{
	  display: inline-block;
		vertical-align: top;
		width:9%;
		border-color: transparent;
		border-style: solid;
		border-width: 20px;
		border-left-color: rgba(96,0,128,.25);
    border-bottom: 30px solid transparent;
		border-top: 30px solid transparent;
		border-right-width: 0px;
    cursor: pointer;
	}
	#prev-feature-button{
	  display: inline-block;
		vertical-align: top;
		width:9%;
		border-color: transparent;
		border-style: solid;
		border-width: 20px;
		border-right-color: rgba(96,0,128,.25);
    border-bottom: 30px solid transparent;
		border-top: 30px solid transparent;
		border-left-width: 0px;
		cursor: pointer;
	}
	#image-caption{
		width:80%;
	}



/******************************************Ends small Screen******************************************/
